» Ubuntu » Paket

Error

two or more packages specified (fso-gsm0710muxd lucid)